.modal-order__content {
    background-color: #ffffff;
    border-radius: 6px;
}

.modal-order__unavailable {
    padding: 40px 50px;
    display: flex;
    flex-direction: column;
    gap: 30px;
    align-items: center;


    &-list {
        padding: 4px;
        max-height: 300px;
        overflow-y: auto;
    }

    &-item {
        padding: 5px;
        border-radius: 5px;
        border: 1px solid #49a698;
        border-bottom-width: 2px;
    }

    &-realquantity {
        border-top: 1px dashed #49a698;
        padding: 5px;
        font-size: 20px;
        line-height: 24px;

        span {
            font-weight: 800;
        }
    }

    &-btn-wrap {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 50px;
    }
}


.modal-order {
    padding: 40px 50px;
    display: flex;
    flex-direction: column;
    gap: 30px;
    align-items: center;

    &__text {
        font-size: 28px;
        line-height: 28px;
    }

    &__wrap {
        width: 100%;
        text-align: left;
    }

    &__title-details {
        font-size: 24px;
        line-height: 28px;
        margin-bottom: 10px;

    }

    &__text-details {
        margin-bottom: 5px;
        font-size: 20px;
        line-height: 24px;

        span {
            font-weight: 800;
        }
    }

    &__btn {
        padding: 15px;
        color: #3BB77E;
        background-color: #b6e8d0;

        border-radius: 8px;
        font-weight: 600;
        cursor: pointer;
        transition: background-color 0.3s ease, transform 0.3s ease;
        text-transform: uppercase;
        letter-spacing: 1px;
        text-align: center;

        &:hover {
            background-color: #3BB77E;
            color: white;
            transform: translateY(-2px);
        }
    }
}